![Castoro banner](https://github.com/TiroTypeworks/Castoro/blob/master/CastoroBanner.png)

**Castoro** is a libre font family released under the SIL Open Font License. Castoro is a specific instance of an adaptive design developed for Tiro Typeworks’ internal use as a base from which to generate tailored Latin companions for some of our non-European script types. The instance that has been expanded to create the Castoro fonts was initially made for the Indic fonts that we produced for Harvard University Press. In the Castoro version, we have retained the extensive diacritic set for transliteration of South Asian languages, and added additional characters for an increased number of European languages.

The parent design here presented as the Castoro instance began as a synthesis of aspects of assorted Dutch types from the 16–18th Centuries. Castoro roman was designed by John Hudson, and the italic with his Tiro colleague Paul Hanslow, assisted by [Kaja Słojewska](https://nomadfonts.com/).

Why ‘Castoro’? One wants a typeface name to be easy to remember, and to be evocative of some association or characteristic of the design—poetic even. For our libre and open source projects, we have added the restrictive convention that the name must end in the letter –o. Castoro is named for the North American beaver, *Castor canadensis.* Robust serif text types with extensive language and typographic layout support are sometimes referred to as ‘workhorse’ types. Castoro may be thought of as a busy beaver.

The splendid beaver illustration that adorns this page and other Castoro materials is by [Lucy Conklin](http://www.lucyconklin.com/), and is used with permission.
